<!--
  Generated template for the DashboardPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <button ion-button menuToggle icon-only>
      <ion-icon name='menu'></ion-icon>
    </button>

    <ion-title>Hallinto - Termin vereinbaren - {{ currentUser }}</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <p>
  Zur Terminvereinbarung bitte zunächst einen geeigneten Behandlungsraum wählen.</p>
  <ion-card>
    <ion-list>
      <ion-list-header>
        Räume:
      </ion-list-header>
      <button ion-item (click)="roomSelected(r.id)" *ngFor="let r of allRooms">
        {{ r.bezeichnung }} [{{ r.nummer }}]
      </button>
    </ion-list>
  </ion-card>

</ion-content>
